*, *::before, *::after {
  box-sizing: border-box;
}

.cards {
  display: flex;
  margin: $spacing-m 0;
  justify-content: space-between;
  gap: $spacing-m;

  &__content {
    width: 100%;
  }

  &__stats {
    display: inline-flex;
    list-style: none;
    justify-content: space-between;
    padding: 0;
    gap: $spacing-s;
    margin: 0;
  }
}
